#pragma once

#include "volumeshop.h"

class Importer
{
public:
	virtual const bool IsAccepted(const std::string & strFilename) = 0;
	virtual void load(const std::string & strFilename) = 0;
	virtual const float GetProgress() = 0;
};